CVE-1999-1506
CVSS7.5
发布时间 :1990-01-29 00:00:00
修订时间 :2008-09-05 16:19:41
NMCOS    

[原文]Vulnerability in SMI Sendmail 4.0 and earlier, on SunOS up to 4.0.3, allows remote attackers to access user bin.


[CNNVD]SunOS SMI Sendmail漏洞(CNNVD-199005-001)

        SunOS 4.0.3及之前版本中SMI Sendmail 4.0版本及之前版本存在漏洞。远程攻击者可以访问用户bin。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/o:sun:sunos:4.0.3Sun SunOS 4.0.3
cpe:/o:sun:sunos:4.0Sun SunOS 4.0
cpe:/o:sun:sunos:3.5Sun SunOS 3.5
cpe:/o:sun:sunos:4.0.2Sun SunOS 4.0.2
cpe:/o:sun:sunos:4.0.3cSun SunOS 4.0.3c
cpe:/o:sun:sunos:4.0.1Sun SunOS 4.0.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-1506
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-1506
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199005-001
(官方数据源) CNNVD

- 其它链接及资源

http://www.cert.org/advisories/CA-90.01.sun.sendmail.vulnerability
(VENDOR_ADVISORY)  CERT  CA-1990-01
http://www.securityfocus.com/bid/6
(VENDOR_ADVISORY)  BID  6

- 漏洞信息

SunOS SMI Sendmail漏洞
高危 未知
1990-01-29 00:00:00 2005-10-20 00:00:00
远程  
        SunOS 4.0.3及之前版本中SMI Sendmail 4.0版本及之前版本存在漏洞。远程攻击者可以访问用户bin。

- 公告与补丁

        Currently the SecurityFocus staff are not aware of any vendor supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 漏洞信息

8745
SunOS SMI Sendmail Remote bin Access
Remote / Network Access
Loss of Confidentiality Upgrade
Vendor Verified

- 漏洞描述

- 时间线

1990-01-29 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 4.1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

SunOS SMI Sendmail Vulnerability
Unknown 6
Yes No
1990-01-29 12:00:00 2009-07-11 12:16:00

- 受影响的程序版本

Sun SunOS 4.0.3 c
Sun SunOS 4.0.3
Sun SunOS 4.0.2
Sun SunOS 4.0.1
Sun SunOS 4.0
Sun SunOS 3.5

- 漏洞讨论

A vulnerability exists in sendmail on all versions of SunOS up to version 4.0.3 which allows remote users user 'bin' access to the vulnerable host. This vulnerability is Sun bug # 1028173.

- 漏洞利用

Currently the SecurityFocus staff are not aware of any exploits for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 解决方案

Currently the SecurityFocus staff are not aware of any vendor supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站